[package]
name = "jello-test"
version = "0.1.0"
edition = "2024"

[dependencies]
# gst = { workspace = true }
wgpu = "*"
gstreamer = "*"
gstreamer-video = "*"
gstreamer-app = "*"
gstreamer-base = "*"
winit = { version = "*", features = ["wayland"] }
anyhow = "*"
pollster = "0.4.0"
tracing = { version = "0.1.43", features = ["log"] }
tracing-subscriber = "0.3.22"

[profile.release]
debug = true
